cPanel 多个安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1030819 漏洞类型 其他
发布时间 2013-08-29 更新时间 2013-09-10
CVE编号 N/A CNNVD-ID CNNVD-201309-067
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-067
|漏洞详情
cPanel是美国cPanel公司的一套基于Web的主机控制管理系统。该管理系统主要用于自动化控制网站和服务器。cPanel中存在以下远程安全漏洞:1.不安全文件权限漏洞2.拒绝服务漏洞3.任意文件覆盖漏洞4.多个安全绕过漏洞5.HTML注入漏洞6.任意代码执行漏洞7.目录遍历漏洞。攻击者可利用这些漏洞绕过安全限制,窃取基于cookie的身份认证,插入恶意的HTML和脚本代码,访问或覆盖任意文件,泄露敏感信息,执行任意代码或造成拒绝服务,也可能存在其他形式的攻击。cPanel11.32.7.3,11.34.2.4,11.36.2.3,11.38.2.6,11.39.0.15及之前的版本中存在漏洞。
|参考资料

来源:BID
名称:62140
链接:http://www.securityfocus.com/bid/62140